Subject: [secdir] Assignments

From: Samuel Weiler <[email-masked]>
Date: Thu, 12 Jan 2012 11:29:47 -0500 (EST)

Review instructions and related resources are at:
        http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

Alexey Melnikov is next in the rotation.

For telechat 2012-01-19

Reviewer                 LC end     Draft
Rob Austein            T 2012-01-11 draft-ash-gcac-algorithm-spec-03
Alan DeKok             T 2012-01-06 draft-yevstifeyev-disclosure-relation-02
Sam Hartman            T 2012-01-05 draft-ietf-kitten-sasl-saml-08
Jeffrey Hutzelman      T 2012-01-18 draft-ietf-marf-authfailure-report-09
Leif Johansson         T 2012-01-16 draft-ietf-mile-rfc6045-bis-05
Leif Johansson         T 2012-01-17 draft-ietf-mile-rfc6046-bis-05
Charlie Kaufman        T 2012-01-18 draft-ietf-netext-radius-pmip6-06
Scott Kelly            T 2012-01-17 draft-ietf-netext-bulk-re-registration-10
Julien Laganier        T 2012-01-18 draft-ietf-marf-redaction-04
Julien Laganier        T -          draft-ietf-lisp-map-versioning-06
David McGrew           T -          draft-kompella-l2vpn-l2vpn-08

For telechat 2012-02-02

Reviewer                 LC end     Draft
Tero Kivinen           T 2012-01-24 draft-ietf-6man-3627-historic-01
Chris Lonvick          T 2012-01-23 draft-ietf-v6ops-ipv6-discard-prefix-02

Last calls and special requests:

Reviewer                 LC end     Draft
Dave Cridland            2012-01-03 draft-os-ietf-sshfp-ecdsa-sha2-04
Steve Hanna              2012-01-13 draft-nottingham-http-new-status-03
Paul Hoffman             2012-01-12 draft-ietf-alto-reqs-12
Stephen Kent             -          draft-ietf-dhc-secure-dhcpv6-03-04
Warren Kumari            2012-01-24 draft-ietf-dime-pmip6-lr-06
Barry Leiba              2012-01-13 draft-ietf-pcn-signaling-requirements-07
Matt Lepinski            2012-01-26 draft-ietf-radext-radsec-10
Catherine Meadows        2012-02-03 draft-kucherawy-authres-spf-erratum-01
Tina TSOU                2011-04-23 draft-shin-augmented-pake-10